Fedora 10 : prelude-manager- (2009-3931)

High Nessus Plugin ID 38673


The remote Fedora host is missing a security update.


The configuration file of prelude-manager contains a database password and is world readable. This update restricts permissions to the root account.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected prelude-manager package.

See Also


Plugin Details

Severity: High

ID: 38673

File Name: fedora_2009-3931.nasl

Version: $Revision: 1.9 $

Type: local

Agent: unix

Published: 2009/05/04

Modified: 2015/10/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:prelude-manager, cpe:/o:fedoraproject:fedora:10

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2009/04/27

Reference Information

FEDORA: 2009-3931